SIM Management
API Reference
Remove Bundle Control

Remove Bundle Control

Allows the removal of data bundles.

Network Support

NetworkNetworkId
Orange (France) M2M192
Orange (France) LMVNO234
  • SIM status must be "on-hire"
  • All SIMs must be:
    • On the same network
    • On the same account
NameTypeDescriptionRestrictions
namestringName given by User to submissionOptional
serialNumberstring arrayserialNumbers of stock to remove bundle fromRequired

Request

curl --location 'https://api.cellhire.com/api/simsubmission/RemoveBundleControl' \
  -header 'Content-Type: application/json;charset=UTF-8' \
  -header 'Authorization: Bearer eyJhbGciOiJSUzI1NiIsImtpZCI6IjRBMDlENTFBMDhEOEUxMTU0OTkyODFDNDdFMjE.....' \
  --data '{
    "name":"Submission Name",
    "serialNumbers":["01234567890"]
    }'

Successful Response

NameTypeDescription
ticketNumberguidSubmission Id that has been created
{ "ticketNumber": "1beeb8dd-1825-4bcd-8a62-f941aacb8d15" }